.helpmate-clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
     }
.helpmate-clearfix { display: inline-block; }

.helpmate-theard {
    border:1px solid #d3d3d3;
    margin-bottom: 5px;
    padding: 5px;
    background: url(../../images/tm/helpmate/bkg_block-title.gif) repeat-x;
    border-radius: 5px;
}

.helpmate-ticket-info-block {
    display: block;
    /*min-height: 170px;*/
    /*border: none;*/
}
.helpmate-ticket-info-block div.row {
    float: left;
    clear: both;
}

.helpmate-ticket-info-block div.row .box .box-title {
    width: 150px;
    float: left;
}

.helpmate-ticket-info-block div.row .box .box-content {
    float: left;
}

.comments-container * {
    box-sizing: border-box;
}

.comments-list {
    margin: 30px 0 0 0;
    position: relative;
    padding: 0;
}

.comments-list:before {
    content: '';
    width: 2px;
    height: 100%;
    background: #c7cacb;
    position: absolute;
    left: 32px;
    top: 0;
}

.comments-list:after {
    content: '';
    position: absolute;
    background: #c7cacb;
    bottom: 0;
    left: 27px;
    width: 7px;
    height: 7px;
    border: 3px solid #dee1e3;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.reply-list:before, .reply-list:after {display: none;}
.reply-list li:before {
    content: '';
    width: 60px;
    height: 2px;
    background: #c7cacb;
    position: absolute;
    top: 25px;
    left: -55px;
}


.comments-list li {
    margin-bottom: 15px;
    display: block;
    position: relative;
}

.comments-list li:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    width: 0;
}

.reply-list {
    padding-left: 88px;
    clear: both;
    margin-top: 15px;
}

.comments-list .comment-avatar {
    width: 65px;
    height: 65px;
    position: relative;
    z-index: 99;
    float: left;
    border: 3px solid #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    overflow: hidden;
}

.comments-list .comment-avatar img {
    width: 100%;
    height: 100%;
}

.reply-list .comment-avatar {
    width: 50px;
    height: 50px;
}

.comment-main-level:after {
    content: '';
    width: 0;
    height: 0;
    display: block;
    clear: both;
}

.comments-list .comment-box {
    border-radius: 4px;
    /*margin-left: 80px;*/
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);
}

.avatar .comments-list .comment-box {
    margin-left: 80px;
}

.avatar .comments-list .comment-box-ligth {
    margin-left: 80px;
    border-radius: 0 0 4px 4px;
}

.comments-list .comment-box:before, .comments-list .comment-box:after {
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    display: none;
    border-width: 10px 12px 10px 0;
    border-style: solid;
    border-color: transparent #eee;
    top: 8px;
    left: -11px;
    /*margin-left: 80px;*/
}

.avatar .comments-list .comment-box:before, .avatar .comments-list .comment-box:after {
    margin-left: 80px;
    display: block;
}

.comments-list .comment-box:before {
    border-width: 11px 13px 11px 0;
    border-color: transparent rgba(0,0,0,0.05);
    left: -12px;
}

.reply-list .comment-box {
    width: 610px;
}
.comment-box .comment-head {
    background: #eee;
    padding: 10px 12px;
    border-bottom: 1px solid #E5E5E5;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}

.comment-box .comment-name {
    color: #283035;
    font-size: 14px;
    font-weight: 700;
    float: left;
    margin-right: 10px;
}

.comment-box .comment-name a {
    color: #283035;
}

.comment-box .comment-head span {
    float: left;
    color: #999;
    font-size: 13px;
    position: relative;
    top: 1px;
}

.comment-box .comment-content {
    background: #f9f9f9;
    padding: 12px;
    font-size: 15px;
    color: #595959;
    border-radius: 0 0 4px 4px;
}

.comment-box .comment-head .comment-head-rigth {
    font-size: 0.85em;
    float: right;
    opacity: 0.6;
    text-shadow: 1px 1px 1px #fff;
}
.comment-box .comment-head .comment-head-rigth strong {
    margin-left: 10px;
}
.comment-box .comment-head .comment-head-rigth .priority-low        { color: #00d100; }
.comment-box .comment-head .comment-head-rigth .priority-medium     { color: #ffb000; }
.comment-box .comment-head .comment-head-rigth .priority-high       { color: #dd0100; }
.comment-box .comment-head .comment-head-rigth .priority-emergency  { color: #dd0100; text-transform: uppercase; }
.comment-box .comment-head .comment-head-rigth .priority-critical   { color: #dd0100; text-transform: uppercase; text-decoration: underline; }
.comment-box .comment-head .comment-head-rigth .status-open         { color: #2ca5e0; }
.comment-box .comment-head .comment-head-rigth .status-replied      { color: #00d100; }
.comment-box .comment-head .comment-head-rigth .status-onhold       { color: #fcd209; }
.comment-box .comment-head .comment-head-rigth .status-closed       { color: #676767; }

.comment-box .comment-name.by-admin, .comment-box .comment-name.by-admin a {color: #03658c;}
.comment-box .comment-name.by-admin:after {
    content: 'admin';
    background: #03658c;
    color: #FFF;
    font-size: 12px;
    padding: 3px 5px;
    font-weight: 700;
    margin-left: 10px;
    border-radius: 3px;
}


.box-right .hor-scroll { max-height: 600px; }

.comments-list .comment-content a.expand-quote {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #aaa;
    display: inline-block;
    font-size: 1.5em;
    line-height: 0;
    padding-bottom: 13px;
    text-decoration: none;
}
.comments-list .comment-content a.expand-quote:hover {
    background: #ddd;
}

.comments-list .comment-content table { width: 100%; }